{
  "verseBefore": "Pơnõq nhũ iơu prong sãp, làiq, \"Ơ pitao apãt akõq dơgrữq kaya, sơđah sơchih sì tơpãq viãq, Pitrai ròq chơkhãq chàc tũq halơi wỡq hlơu sì tũq chahrơna vual vơla pãq dlòc tơnãh sì yơr đồq tơngãn ga dơrãh pơnõq hlãq hũ?\" ",
  "verseAfter": "Pơnõq nhũ sa hatai prong sãp iơu, làiq, \"Ơ pitao apãt akõq dơgrữq kaya, sơđah sơchih sì tơpãq viãq, Pitrai ròq chơkhãq chàc tũq halơi wỡq hlơu sì tũq chahrơna vual vơla pãq dlòc tơnãh sì yơr đồq tơngãn ga dơrãh pơnõq hlãq hũ?\" ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 6,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-01-17T03:06:42.607Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 6,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
